* {
	padding: 0;
	margin: 0;
	border-collapse: collapse;
	font-size: 100%;
	font-family: "arial", sans-serif;
	border: 0;
}
div.clear {
	clear: both;
}
body {
	width: 900px;
	margin: 0 auto;
}
a {
	text-decoration: none;
	color: inherit;
}


#nz {
	width: 37px;
	height: 28px;
	background: url('img/en.png') no-repeat;
	color: transparent;
	cursor: pointer;
}
#ko {
	width: 37px;
	height: 28px;
	background: url('img/ko.png') no-repeat;
	color: transparent;
	cursor: pointer;
}
table.banner {
	margin-top: 15px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 15px;
}
td.spacerLeft {
	width: 80px;
}
td.spacerRight {
	width: 80px;
}
td.fbIcon {
	vertical-align: bottom;
}
td.flag {
	vertical-align: bottom;
	padding-right: 5px;
}
img.heading {
	height: 100px;
}
div.banner {
	background: url(img/banner.jpg);
	width: 900px;
	height: 312px;
	margin-bottom: 20px;
}
div.menu {
	padding-top: 262px;
	margin-left: 75px;
}
a.menu {
	margin-right: 80px;
	font-size: 180%;
	font-weight: bold;
	color: rgb(75, 56, 20);
}



div.left {
	float: left;
	width: 460px;
	margin-left: 40px;
	background: rgb(255, 241, 201);
	padding: 30px;
}
div.right {
	float: right;
	width: 220px;
	margin-right: 40px;
	background: rgb(87, 86, 57);
	padding: 30px;
	color: white;
}



h1 {
	font-size: 120%;
	margin-bottom: 10px;
}
p.main {
	line-height: 180%;
}
h2 {
	margin-bottom: 5px;
}
p.side {
	line-height: 150%;
	font-size: 90%;
}
td.date {
	padding: 10px;
	border: 1px solid rgb(87, 86, 57);
	background: rgb(205, 191, 151);
}
td.history {
	padding: 10px;
	border: 1px solid rgb(87, 86, 57);
}
ul {
	margin-left: 20px;
	line-height: 180%;
}
ol {
	margin-left: 20px;
	line-height: 180%;
}


div.footer {
	margin-top: 20px;
	width: 100%;
	background: rgb(87, 86, 57);
	color: white;
}
p.footer {
	text-align: center;
	padding-top: 30px;
	font-size: 70%;
	padding-bottom: 30px;
}


